Subject: Trainer Candidate - Vishal Sinha
From: Vishal Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 01:29:14 -0400

| | Tech Support Test

Name | Vishal Sinha
E-mail | [email-masked]
Phone Number | (+91) 9354481812
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Daltonganj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policybazaar.ae | Sr. QA | 15th july 2022 | 34000
Previous Employer 1 | Concentrix | QA | 30th Nov 2021 | 27000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I started my career with concentrix in june 2016, where I got opportunity to work with multiple Department like Onfido, Amazon and AT&T, I got promotion with AT&T as QA, where I started monitoring US agent working in Atlanta, Dallas and Miami over screen call, voice call, chat and email.
Later I joined policybazaar.ae. with policybazaar.ae I was monitoring a team of 36 folks, working for multiple banks like : Commercial bank of dubai, First abu dhabi bank, standard charted bank, citi bank, Mashreq bank etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Being a Quality manager the most important part of our role and responsibility is to mange the quality of the productivity. As our designation sounds.

My observation as per my experience, we need to keep our all focus on bottom quartile performers because if someone from our team is not achieving quality parameters then that could be a dent our entire team performance. In that case we should take initiative to improve them. We should conduct weekly or monthly PKT, schedule PIP, Process related quiz session during avail time etc.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In one sentence, the difference between good and great customer service is serving customer nominally and serving customer with Customer's satisfaction.
What according to you makes you a good candidate for this position? | First of all I would like to make you proud with my experience, which is more then 5 years in Customer service field. Second, I always got promoted in minimum time slot, which shows my hard work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |